version: 1.6.1
files:
  - url: Koodo-Reader-1.6.1-i386.AppImage
    sha512: 4pDWmKIkX6bWC/uCBKhlZ0MidWJdh3UW2Jcb0F9GvueP4ZknleTY9VGiDGSgLDQ3HDhhsQiGEFhhHjTe6L7OVw==
    size: 89802454
    blockMapSize: 93970
path: Koodo-Reader-1.6.1-i386.AppImage
sha512: 4pDWmKIkX6bWC/uCBKhlZ0MidWJdh3UW2Jcb0F9GvueP4ZknleTY9VGiDGSgLDQ3HDhhsQiGEFhhHjTe6L7OVw==
releaseDate: '2023-12-17T07:20:29.445Z'
